#mobi_header{
	/* display: none; */
	position: fixed;
	width:100%;
	top: 0;
	left: 0;
}

#mobi_header.show_header{
	display: block;
}
.site-header.hide{
	padding:20px;
	position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
	visibility:hidden;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform .33s ease;
    transition: transform .3s ease;
    -webkit-backface-visibility: hidden;
}
.site-header.sticky{
	    transform: translateY(0);
		visibility:visible;
}
